/* Gallery CSS */
html {height:0;background-color:transparent;}

#wrapper {position:relative;background-color:transparent;z-index:-1;height:0;}
#header {z-index: 5;background-color: white;opacity: .9;filter:alpha(opacity=90); /* For IE8 and earlier */}
#header ul {background-color:transparent;}
#header a {	color: black;}
#header ul:hover li a {color:black;}
#by_tfb {color: black;}

#brochure-icon img, a#brochure-icon-text {background-color:lightblue;}
a#brochure-icon-text {color:black;}